
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-0640c4ed { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-52024deb { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-b4b26d12 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-87d1fa26 { display: none; }
.l-83d17afb { font-size: 34px; margin-right: var(--size-xxs); }
.l-530a3a84 { font-size: 24px; font-weight: 600; }
.l-232b098d { -ms-overflow-style: none; scrollbar-width: none; }
.l-f06f8fc3 { display: none; }
.l-93d9dc62 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-66f7c910 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; border: 1px solid var(--color-text); transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out; }
.l-66f7c910:hover { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-b86eaf0d { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-d36060c5 { cursor: pointer; border: 0; padding: var(--size-xxs); transition: 0.3s opacity ease-in-out; width: 56px; height: 56px; border-radius: var(--size-xl); text-align: center; background-color: var(--color-primary); }
.l-d36060c5:hover { opacity: 0.7; }
.l-d36060c5 svg { vertical-align: middle; fill: var(--color-text-light); }
.l-fbd6312b { display: none; }
.l-38dce801 { display: none; }
.l-49d4af83 .l-fbd6312b { display: inline; }
.l-49d4af83 .l-a3e385ef { display: none; }
.l-0084e8fc { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-455238a3 { padding-inline: 0; overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-83d17afb { font-size: 28px; }
.l-530a3a84 { font-size: 20px; }
.l-93d9dc62 { gap: var(--size-xxs); }
.l-fcabd423 { display: none; }
.l-38dce801 { display: block; }
.l-0084e8fc.l-f199dd14 { display: flex; width: 100%; }
 }
.l-753e9eb7 { overflow: hidden; }
.l-15ac967e { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-73c9878b { margin-top: auto; }
.l-db57e7a2 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-eaae5300 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-15ac967e { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-db57e7a2 { flex: auto; }
.l-eaae5300 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-db57e7a2 { text-align: center; align-items: center; }
 }
.l-7078a943 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-7078a943 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-7078a943 { padding: var(--size-s); }
 }
.l-4fd2b001 { display: flex; align-items: center; gap: var(--size-m); }
.l-0f2a2014 { flex: 1; }
.l-b73960ee { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-4fd2b001 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-6ee35667 { text-align: center; }
 }
.l-339f81ac { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-a3b715df { flex: 0 1 560px; }
.l-360ff3d0 { flex: 1 1 630px; }
.l-d40e6aa0 { flex: 1; }
.l-b48a8994 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-2663f7a0 { flex: 1; }
.l-8884795c { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-0e969e79 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-339f81ac { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-a3b715df { flex: auto; }
.l-360ff3d0 { flex: auto; width: 100%; }
.l-b48a8994 { margin-top: var(--size-s); }
.l-2663f7a0 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-8884795c { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-a3b715df { text-align: center; }
.l-b48a8994 { flex-direction: column; }
.l-2663f7a0 { flex: auto; text-align: center; }
.l-8884795c { align-items: center; }
 }
.l-55fe94c5 { width: 60%; }
.l-b3310a65 { padding: var(--size-s) var(--wrapper-padding); }
.l-7cb9bd92 { display: flex; justify-content: flex-start; }
.l-7cb9bd92 svg { fill: var(--color-secondary); }
.l-f6c30520 { justify-content: flex-end; }
.l-ea9e7066 { padding: 0 var(--wrapper-padding); }
.l-458e38fb { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-55fe94c5 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-88908a08 { flex-direction: column; }
.l-7cb9bd92 svg { transform: scale(0.6); }
.l-ea9e7066 { padding: 0 50px 0 50px; }
.l-458e38fb { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-ea9e7066 { padding: 0; }
.l-458e38fb { padding: 0; }
 }
.l-e3fd7662 { display: flex; align-items: center; gap: var(--size-m); }
.l-1b840f23 { flex: 1; }
.l-39e941f2 { flex: 1; }
@media screen and (max-width: 768px) { .l-e3fd7662 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-39e941f2 { text-align: center; }
 }
.l-774fdd46 { text-align: center; }

.l-752eab83 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-c59519ab { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-c59519ab::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-45ac7043 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-afc0c90b { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-b532e61b { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-9059c3b8 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-81b98603 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-c59519ab { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-c59519ab::after { display: none; }
.l-45ac7043 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-752eab83 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-45ac7043 { text-align: center; }
.l-afc0c90b { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-e310621e { color: var(--color-text); }
.l-afc0c90b { grid-template-columns: 1fr; }
.l-b532e61b { padding: var(--size-xs); }
.l-9059c3b8 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-cd53be3f { position: relative; gap: var(--size-s); }
.l-cd53be3f * { flex: 1; }
.l-38cf2585 { width: 80%; margin-inline: auto; }
.l-6ef8b606 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-c353812c { user-select: none; }
.l-c353812c[open] .l-9c150a91 { transform: scaleY(1); }
.l-fb555059 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-fb555059::-webkit-details-marker { display: none; }
.l-9c150a91 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-9c150a91 svg { fill: var(--color-primary); }
.l-04b76500 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-fb555059 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-04b76500 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-cd53be3f { flex-direction: column; }
.l-38cf2585 { width: 100%; margin-top: var(--size-m); }
.l-6ef8b606 { margin-right: var(--size-s); }
 }
.l-65a6cf8c { display: flex; align-items: center; gap: var(--size-m); }
.l-97b13571 { flex: 1; }
.l-c9f35690 { flex: 1; }
@media screen and (max-width: 768px) { .l-65a6cf8c { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-c9f35690 { text-align: center; }
 }
.l-871b87c4 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-dc20c83b { text-align: center; }
.l-871b87c4 { column-count: 1; }
 }
.l-927ef53f { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-927ef53f::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-debfe558 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-debfe558::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-5a28323e::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-881ecb37 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-743dbc28 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-809dc075 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-febeba25 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-11b02bb6 { padding-bottom: 37px; }
.l-11b02bb6::before { bottom: 0; }
.l-9aa52360 { padding-top: 35px; }
.l-9aa52360::before { top: 0; }
@media screen and (max-width: 768px) { .l-927ef53f { flex-direction: column; }
.l-927ef53f::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-1f9156d2 { width: 50%; }
.l-881ecb37 { margin: 0; align-self: initial; }
.l-743dbc28 { order: 2; margin-left: auto; align-self: initial; }
.l-809dc075 { order: 3; align-self: initial; }
.l-febeba25 { margin-left: auto; align-self: initial; }
.l-debfe558 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-debfe558::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-11b02bb6 { padding-bottom: var(--size-xs); }
.l-9aa52360 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-9aa52360::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-927ef53f::before { left: 0; }
.l-1f9156d2 { width: 100%; }
.l-881ecb37 { margin: 0; }
.l-743dbc28 { margin: 0; }
.l-809dc075 { margin: 0; }
.l-febeba25 { margin: 0; }
.l-debfe558 { padding-left: var(--size-s); }
.l-debfe558::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-11b02bb6 { margin: 0; padding-top: 35px; }
.l-9aa52360 { padding-top: 35px; }
 }
.l-2e413f99 { display: flex; gap: var(--size-s); }
.l-2e413f99 * { flex: 1; }
.l-a041027c { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-43a68a5a { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-2e413f99 { text-align: center; }
.l-a041027c { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-2e413f99 { flex-direction: column; gap: var(--size-xs); }
 }
.l-51c83119 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-ae2699d8 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-48912b2b { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-48912b2b { width: 100%; }
 }@media screen and (max-width: 576px) { .l-51c83119 { padding: 0; flex-direction: column-reverse; }
.l-ae2699d8 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-48912b2b { text-align: center; }
 }
.l-4637625a { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-9950a1d6 { text-align: center; }
.l-4637625a { column-count: 1; }
 }
.l-67b98f2c { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-6cb37244 { flex: 1; }
.l-8c6a0918 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-d126d431 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-05bc79bd { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-67b98f2c { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-6cb37244 { text-align: center; }
.l-05bc79bd { font-size: 32px; flex: 0 0 35px; }
 }
.l-0c8b74db { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-46223802 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-bcec7c83 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-0c90fdae { display: none; }
.l-7cbbea2e { width: 100%; }
.l-888042aa { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-2b8e69b0 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-e76597f0 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-c761def4 { fill: var(--color-text); }
.l-e132af03 { stroke: var(--color-text); }
.l-c0c3e8fb { stroke: var(--color-text); }
.l-db3c4e20 { display: flex; flex-direction: column; }
.l-4dfe7ac9 { width: 100%; height: 300px; }
.l-c09e1eff { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-0c8b74db { flex-direction: column-reverse; }
.l-46223802 { flex-direction: column-reverse; justify-content: flex-start; }
.l-bcec7c83 { flex: 1; }
.l-5de476ff { display: none; }
.l-0c90fdae { display: block; text-align: center; }
.l-888042aa { justify-content: space-evenly; }
.l-4dfe7ac9 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-46223802 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-e76597f0 { margin-right: 0; }
.l-db3c4e20 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-46223802 { text-align: center; }
.l-bcec7c83 { padding: var(--size-s); }
.l-888042aa { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-2b8e69b0 { flex: inherit; align-items: center; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-fb330b38 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-f73d5088 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-151b1c4f { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-078af573 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-8a6b516b { display: flex; justify-content: flex-start; }
.l-d3f5cb7c { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-bcc0e313 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-6774927c { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-65bcd8c4 { font-size: 36px; margin-right: var(--size-xs); }
.l-2ec1e76d { font-size: 24px; font-weight: 600; }
.l-5e6b2f01 { flex: 1; }
.l-6a520fb3 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-e2ca59e8 { margin-left: var(--size-s); }
.l-50127d5a { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-fa5ce15b { flex-direction: column; gap: var(--size-xl); }
.l-6774927c { flex: auto; }
.l-151b1c4f { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-ebcd0457 { margin-top: 0; }
.l-e2ca59e8 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-f73d5088 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-078af573 { flex: auto; width: 100%; text-align: center; }
.l-f398efce { text-align: center; }
.l-6a520fb3 { flex-direction: column; align-items: center; }
.l-151b1c4f { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-74654070 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-b1a98bf2 { fill: var(--color-text-light); }
.l-12b452b0 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-74654070 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-aaf29e42 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-76432bbf { display: block; }
.l-6cfe15f3 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-c3031f1e { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-4f5e8cfa { width: 100%; }
@media screen and (max-width: 768px) { .l-aaf29e42 { padding: var(--size-s); }
.l-6cfe15f3 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-c3031f1e { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-4f5e8cfa { width: auto; }
 }@media screen and (max-width: 576px) { .l-c3031f1e { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-da50da80 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-a306ef03 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-f2b738d4 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-c4b6b1d6 { display: none; }
.l-e1ff3c2c { font-size: 34px; margin-right: var(--size-xxs); }
.l-c2c2ecb0 { font-size: 24px; font-weight: 600; }
.l-8a249839 { -ms-overflow-style: none; scrollbar-width: none; }
.l-cbbb709c { display: none; }
.l-b0801221 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-11315867 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; border: 1px solid var(--color-text); transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out; }
.l-11315867:hover { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-341c5ee7 { background-color: var(--color-primary); color: var(--color-text-light); border-color: var(--color-primary); }
.l-56f03e75 { cursor: pointer; border: 0; padding: var(--size-xxs); transition: 0.3s opacity ease-in-out; width: 56px; height: 56px; border-radius: var(--size-xl); text-align: center; background-color: var(--color-primary); }
.l-56f03e75:hover { opacity: 0.7; }
.l-56f03e75 svg { vertical-align: middle; fill: var(--color-text-light); }
.l-c0a06ec4 { display: none; }
.l-8109929b { display: none; }
.l-f579ddf7 .l-c0a06ec4 { display: inline; }
.l-f579ddf7 .l-e9f63871 { display: none; }
.l-7350105c { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-838521d0 { padding-inline: 0; overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-e1ff3c2c { font-size: 28px; }
.l-c2c2ecb0 { font-size: 20px; }
.l-b0801221 { gap: var(--size-xxs); }
.l-bbb49fb8 { display: none; }
.l-8109929b { display: block; }
.l-7350105c.l-2b236ec7 { display: flex; width: 100%; }
 }
.l-efdbd068 * + * { margin-top: var(--size-xs); }
.l-efdbd068 ul { list-style: disc; }
.l-efdbd068 ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-e568b791 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-c62a01af { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-34bbd3a9 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-54df7735 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-0b2a7c95 { display: flex; justify-content: flex-start; }
.l-183ccfaa { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-ac8de793 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-0ef00202 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-6dccb2d9 { font-size: 36px; margin-right: var(--size-xs); }
.l-045b7fec { font-size: 24px; font-weight: 600; }
.l-04b5dd0a { flex: 1; }
.l-1e903b51 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-aa6045ae { margin-left: var(--size-s); }
.l-876cafcd { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-f6709118 { flex-direction: column; gap: var(--size-xl); }
.l-0ef00202 { flex: auto; }
.l-34bbd3a9 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-a5e44476 { margin-top: 0; }
.l-aa6045ae { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-c62a01af { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-54df7735 { flex: auto; width: 100%; text-align: center; }
.l-81a75b41 { text-align: center; }
.l-1e903b51 { flex-direction: column; align-items: center; }
.l-34bbd3a9 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-2f8e04d3 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-f57e2f8e { fill: var(--color-text-light); }
.l-2f2cc456 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-2f8e04d3 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-76fba4cc { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-2233dee2 { display: block; }
.l-f666501b { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-a6b6921d { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-d952b977 { width: 100%; }
@media screen and (max-width: 768px) { .l-76fba4cc { padding: var(--size-s); }
.l-f666501b { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-a6b6921d { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-d952b977 { width: auto; }
 }@media screen and (max-width: 576px) { .l-a6b6921d { gap: var(--size-xxs); }
 }
.l-c25468f6 * + * { margin-top: var(--size-xs); }
.l-c25468f6 ul { list-style: disc; }
.l-c25468f6 ul li { margin-left: 16px; }

.l-7fc3b0f1 * + * { margin-top: var(--size-xs); }
.l-7fc3b0f1 ul { list-style: disc; }
.l-7fc3b0f1 ul li { margin-left: 16px; }

.l-b603fd20 * + * { margin-top: var(--size-xs); }
.l-b603fd20 ul { list-style: disc; }
.l-b603fd20 ul li { margin-left: 16px; }
